## Name

bwrect — extract a rectangle from a black and white bw file

## Synopsis

`bwrect` `infile` `outfile`

## DESCRIPTION

Bwrect extracts a rectangular region from a black and white bw(5) format file. The program prompts for the area to extract in x and y pixels, the scanline length of the input file in pixels, and the origin in the input file from which to extract. First quadrant coordinates and file storage format are used.

## SEE ALSO

brlcad(1), bwcrop(1), bwscale(1), pixrect(1), bw(5)

## BUGS

We ought to allow the questions to be answered on the command line so that shell scripts, etc., could use this.

## AUTHOR

BRL-CAD Team

## COPYRIGHT

This software is Copyright (c) 1989-2013 by the United States Government as represented by U.S. Army Research Laboratory.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.